@charset "utf-8";
/* CSS Document */


#painel {
	background-color:#FFF;
	background-image:url(../img/divloja.jpg);
	background-repeat:repeat-x;
	height:230px;
	width:960px;
	background-position: bottom;
	
}
#painel_esq {
	float:left;
	width:40%;
	height: 220px;
	margin-left:60px;
	line-height:140%;
	font-family: Arial, Helvetica, sans-serif;
	padding:5px;
	font-size: 15px;
	text-align: left;
}

#painel_dir {
	float:right;
	width:50%;
	height: 220px;
	margin-right:0px;
	padding: -30px;

}

#divloja {
	}	

#foto_loja{
	height:240px;
	width:960px;
	clear: both;
}

#titloja {
	margin-left: 60px;
	margin-top: 35px;
	font-weight: bold;
}

#foto1{
	width: 22%;
	float:left;
	margin: 30px 0px 2px 60px;
	
}

#foto2{
	width: 22%;
	float:left;
	margin:30px 10px 2px 10px;
	
}

#foto3{
	width: 22%;
	float:left;
	margin: 30px 0px 2px 0px;
}

#foto4{
	width: 22%;
	float:left;
    margin: 30px 0px 2px 0px;
}
